@import '../../../../assets/sass/scss/variables';

.navbar {
    z-index: 3;
    & .dropdown-toggle {
        & .dropdown-menu {
            right: 0px;
            left: auto;
            & .dropdown-item.active, .dropdown-item:active {
                background-color: transparent;
            }
        }
        &::after {
            color: $primary;
        }
    }
    & a {
        color: $primary;
        &:active,.active {
            background-color: transparent;
        }
    }
    & span, i {
        color: $primary;
    }
}

.crop-image {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 1px solid #cecece;
    vertical-align: middle;
}